@import url(https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap);

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

body {
  font-family: Inter, sans-serif;
  color: #000;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  background-color: #fff
}

img,
video {
  width: 100%
}

li,
ol,
ul {
  list-style: none
}

a {
  text-decoration: none;
  color: inherit;
  margin: 0;
  padding: 0
}

.bold {
  font-weight: 700;
  text-decoration: none
}

.container {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 20px
}

.button {
  padding: 15px 20px;
  width: 100%;
  font-size: 30px;
  color: #000;
  border-radius: 10px;
  background-color: #c63049;
  color: #fff;
  border: 2px solid #c63049;
  transition: all .3s ease
}

.button:hover {
  background-color: #fff;
  color: #c63049
}
@media (min-width:1280px) and (max-width: 1441px) {
  .button{
    font-size: 24px;
  }
}
@media(max-width:991px) {
  .button {
    padding: 10px 12px;
    font-size: 16px
  }
}

.title {
  font-weight: 600
}

.title--h1 {
  font-size: 40px;
  line-height: 1
}
@media (min-width:1280px) and (max-width: 1441px) {
  .title--h1{
    font-size: 30px;
  }
}
@media(max-width:991px) {
  .title--h1 {
    font-size: 20px
  }
}

main.main {
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative
}

main.main .logo--mob {
  display: none
}

@media(max-width:991px) {
  main.main {
    padding-top: 20px
  }

  main.main .logo--mob {
    display: flex;
    max-width: 200px;
    margin: 0 auto 0
  }
}

main.main .title--h1 {
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 20px
}

@media(max-width:991px) {
  main.main .title--h1 {
    margin-bottom: 10px
  }
}

.section {
  padding: 40px 0;
  background-color: #fff
}

@media(max-width:991px) {
  .section {
    padding: 20px 0
  }
}

.card {
  flex-basis: 15%
}

.card-info {
  flex-basis: 28%
}

@media(max-width:991px) {
  .card-info {
    margin-bottom: 20px
  }

  .card-info:last-child {
    margin-bottom: 0
  }
}

.card-info .card__img {
  max-width: 150px;
  margin: 0 auto 20px;
  height: 130px
}

@media(max-width:991px) {
  .card-info .card__img {
    height: auto
  }

  .card-info .card__img img {
    display: flex;
    max-width: 80px
  }
}

.card-info .card__text {
  font-size: 30px;
  line-height: 1;
  text-align: center
}

@media(max-width:991px) {
  .card-info .card__text {
    font-size: 18px
  }
}

.card__list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px
}

@media(max-width:991px) {
  .card__list {
    margin-bottom: 30px
  }
}

.card__list--sa {
  justify-content: space-around
}

.card__list--withoutMargin {
  margin-bottom: 0
}

@media(max-width:991px) {
  .card__list--withoutMargin {
    display: block
  }
}

.card__img {
  margin-bottom: 20px
}

@media(max-width:991px) {
  .card__img {
    margin-bottom: 10px
  }
}

.card__img img {
  display: flex
}

@media(max-width:991px) {
  .card__img img {
    max-width: 120px;
    margin: 0 auto
  }
}

.card__title {
  font-size: 30px;
  line-height: 1;
  margin-bottom: 20px;
  text-align: center
}

@media(max-width:1441px) {
  .card__title {
    font-size: 22px
  }
}

@media(max-width:991px) {
  .card__title {
    font-size: 16px;
    margin-bottom: 10px
  }
}

.card__button button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
  font-weight: 400;
  font-size: 30px;
  border: 2px solid #000;
  text-align: center;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  transition: all .3s ease
}

@media(max-width:991px) {
  .card__button button {
    padding: 10px;
    font-size: 18px;
    max-width: 120px
  }
}

.card__button button:hover {
  background-color: #c63049;
  color: #fff;
  border: 2px solid #c63049
}

.footer {
  padding: 20px 0;
  text-align: center;
  font-weight: 600;
  border-top: 1px solid #000;
}

.form {
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
  background-color: #fff;
  min-height: 400px;
  border-radius: 10px;
  width: 100%;
  max-width: 700px;
  padding: 20px 60px;
  
}
@media (min-width:1280px) and (max-width: 1441px) {
  .form{
    padding: 10px 40px;
    max-width: 550px;
  }
}
@media(max-width:991px) {
  .form {
    background-color: rgba(255, 255, 255, .8);
    top: auto;
    left: 50%;
    bottom: 15px;
    transform: translateY(0) translateX(-50%);
    padding: 20px 20px;
    max-width: calc(100% - 30px);
    min-height: auto
  }

  .form .logo {
    display: none
  }
}

.form__container {
  margin-bottom: 20px
}

@media(max-width:991px) {
  .form__container {
    margin-bottom: 10px
  }
}

.form__container--df {
  display: flex;
  align-items: center;
  justify-content: space-between
}

.form__button {
  margin-bottom: 20px
}

@media(max-width:991px) {
  .form__button {
    margin-bottom: 10px
  }
}

.logo {
  display: flex;
  max-width: 400px;
  margin: 0 auto 20px
}
@media (min-width:1280px) and (max-width: 1441px){
  .logo {
      max-width: 300px;
    }
}
input.input,
select.select {
  padding: 15px 20px;
  width: 100%;
  font-size: 30px;
  color: #000;
  border-radius: 10px;
  border: 2px solid #d9d9d9;
  background-color: #fff
}
@media (min-width:1280px) and (max-width: 1441px) {
  input.input,
select.select {
  font-size: 24px;
}
}
input.input.error,
select.select.error{
  border: 2px solid red;
}
input.input.valid,
select.select.valid {
  border: 2px solid green;
}
input.input::placeholder,
select.select::placeholder {
  text-align: center
}

@media(max-width:991px) {

  input.input,
  select.select {
    padding: 10px 12px;
    font-size: 16px
  }
}

.select {
  -webkit-appearance: none;
  appearance: none;
  text-align: center
}

.select__wrapper {
  flex-basis: 47%
}

select.select:invalid {
  color: gray
}

.privacy {
  font-weight: 600;
  font-size: 12px;
  text-align: center
}

@media(max-width:991px) {
  .privacy {
    font-size: 9px;
    line-height: 1
  }
}
p.error,#form__error{
  background-color: #f00;
  color: #fff;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 16px;
}
#form__error{
  display: none;
  margin-top: 10px;
  font-size: 20px;
}
@media(max-width:991px) {
  #form__error {
      margin-top: 5px;
      font-size: 16px;
    }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

button[type="submit"] #spinner {
  display: none;
}

button[type="submit"].button-loading span {
  display: none;
}

#spinner {
  display: none;
  -webkit-animation: spin 1.2s linear infinite;
  animation: spin 1.2s linear infinite;
}

button[type="submit"].button-loading #spinner {
  display: block;
}
.footer__list{
  margin-bottom: 20px;
}
.footer__item{
  margin-bottom: 10px;
}
@media(min-width:991px) {
  .footer__list {
      display: flex;
      align-items: center;
      justify-content: space-around;
    }
  .footer__item{
    margin-bottom: 0px;
  }
  .footer__link{
    color: inherit;
  }
  .footer__link:hover{
    text-decoration: underline;
  }
}